.blog-p-e {
        padding-left: 50px;
    padding-right: 50px;
}
.blog-p-e__top-b {}
.blog-p-e__img-x {}
.blog-p-e__detail-c {}
.blog-p-e__header-f {}
.blog-p-e__info-k {}
.blog-p-e__info-item-m {}
.blog-p-e__time-l {}
.blog-p-e__time-value-a {}
.blog-p-e__text-g {}
.blog-p-e__list-q {
    display: flex;
    flex-wrap: wrap;
    margin: 70px -50px 0 -50px;
}
.blog-p-e__item-h {
    flex: 0 0 33.33%;
    display: flex;
    flex-direction: column;
    padding: 0 50px;
    margin: 0 0 100px 0;
}
.blog-p-e__img-link-t {}
.blog-p-e__img-s {
    aspect-ratio: 1 / 1;
}
.blog-p-e__item-header-p {
    font-family: 'm900';
    color: #000;
    font-size: 19px;
    line-height: 30px;
    margin: 25px 0 25px 0;
    text-transform: uppercase;
    display: flex;
    align-items: flex-start;
}
.blog-p-e__item-header-p i {background: #fe3d00;border-radius: 5px;margin: 13px 15px 0 -20px;flex: 0 0 40px;height: 3px;}
.blog-p-e__item-header-p span {

}
.blog-p-e__link-b {
    font-size: 18px;
    line-height: 16px;
    font-family: 'm900';
    color: #000;
    position: relative;
    text-transform: uppercase;
    margin: 0 0px 0 0;
    display: inline-block;
    width: max-content;
}
.blog-p-e__link-b i {position: absolute;width: 90%;height: 2px;background-color: #fb4005;left: 0;bottom: -5px;text-transform: uppercase;}
.blog-p-e__link-b span {background-image: url(/local/templates/jvector/images/arrow.svg);background-size: contain;background-position: center;background-repeat: no-repeat;width: 18px;height: 14px;position: absolute;filter: invert(32%) sepia(99%) saturate(2816%) hue-rotate(356deg) brightness(97%) contrast(104%);top: calc(50% - 7px);right: -25px;display: block;}
.blog-p-e__item-details-v {
    font-family: 'm300';
    color: #000;
    font-size: 18px;
    line-height: 19px;
    margin: 0 0 15px 0;
    display: flex;
}
.blog-p-e__detail-item-y {
    display: flex;
    align-items: center;
}
.blog-p-e__item-time-d {
    background-image: url(/local/templates/jvector/images/time-svgrepo-com.svg);
    aspect-ratio: 1 / 1;
    flex: 0 0 20px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 10px 0 0;
    filter: invert(64%) sepia(0%) saturate(0%) hue-rotate(162deg) brightness(86%) contrast(81%);
}
.blog-p-e__time-read-z {
    white-space: nowrap;
    font-size: 15px;
    line-height: 18px;
    color: #8b8b8b;
    margin: 0 0 0 0;
}
.blog-p-e__shorttext-b {
    font-family: 'm300';
    color: #5c5c5c;
    font-size: 16px;
    line-height: 28px;
    margin: 0 0 20px 0;
}








.blog-e-bp1 {}
.blog-e-bp1__info-l {
    margin-bottom: 10px;
}
.blog-e-bp1__info-item-j {
    display: flex;
    align-items: center;
}
.blog-e-bp1__icon-n {
    background-image: url(/local/templates/jvector/images/time-svgrepo-com.svg);
    aspect-ratio: 1 / 1;
    flex: 0 0 20px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 10px 0 0;
    filter: invert(64%) sepia(0%) saturate(0%) hue-rotate(162deg) brightness(86%) contrast(81%);
}
.blog-e-bp1__text-g {
    white-space: nowrap;
    font-size: 15px;
    line-height: 18px;
    color: #8b8b8b;
    margin: 0 0 0 0;
}
.blog-e-bp1__content-w {
    display: flex;
    align-items: stretch;
}
.blog-e-bp1__left-b {
    /* display: flex; */
    flex: 0 0 400px;
    margin: 30px 70px  0 0;
}
.blog-e-bp1__inner-m {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}
.blog-e-bp1__img-h {}
.blog-e-bp1__new-link-u {
    font-size: 18px;
    line-height: 28px;
    font-family: 'm900';
    color: #000;
    position: relative;
    text-transform: uppercase;
    margin: 80px 0 5px 0;
    display: inline-block;
}
.blog-e-bp1__last-v {}
.blog-e-bp1__last-item-c {
    display: flex;
    align-items: center;
    margin: 30px 0;
}
.blog-e-bp1__link-s {
    flex: 0 0 80px;
    margin: 0 20px 0 0;
}
.blog-e-bp1__link-img-d {}
.blog-e-bp1__link-text-k {
    margin: 0 0 0 0;
}
.blog-e-bp1__right-z {
    flex: calc(100% - 470px);
}

.blog-e-bp1__new-link-u i {}
.blog-e-bp1__right-z p {
    font-size: 17px;
    line-height: 34px;
    margin: 20px 0;
}
.blog-e-bp1__right-z b {
    font-family: 'm900';
}

.blog-e-bp1__right-z h2 {
    font-size: 27px;
    line-height: 38px;
    color: #000000;
    font-family: 'm900';
    margin: 30px 0;
}
.blog-e-bp1__right-z strong {
         font-family: 'm900';
}

.blog-e-bp1__right-z h3 {
    font-size: 27px;
    line-height: 38px;
    color: #000000;
    font-family: 'm900';
    margin: 30px 0;
}
.blog-e-bp1__right-z ul {
    margin: 0 0 0 40px;
}
.blog-e-bp1__right-z ul li {
    font-size: 17px;
    line-height: 34px;
    list-style: inside;
}
.blog-e-bp1__right-z a {
    border-bottom: 1px solid rgba(126, 57, 144, 0);
    box-shadow: 0px 0px 0px rgb(255, 255, 255), 0px 1px 0px #fb4005;
    color: #000;
    font-family: 'm900';
}

.blog-e-bp1__link-text-k--text {
    border-bottom: 1px solid rgba(126, 57, 144, 0);
    box-shadow: 0px 0px 0px rgb(255, 255, 255), 0px 1px 0px #fb4005;
    font-size: 17px;
    line-height: 22px;
    color: #000000;
    font-family: 'm500';
}




@media only screen and (max-width: 1200px) {
    .blog-p-e__item-h {
        flex: 0 0 50%;
            padding: 0 30px;
    }
}
@media only screen and (max-width: 1024px) {
    .blog-p-e__item-header-p {
        font-size: 18px;
        line-height: 28px;
    }
    .blog-p-e__shorttext-b {
        font-size: 15px; 
    }
    .blog-e-bp1__content-w {
        align-items: flex-start;
        flex-direction: column;
    }
    .blog-e-bp1__left-b {
        flex: 0 0 100%;
        margin: 30px 0px 50px 0;
    }
    .blog-e-bp1__new-link-u, .blog-e-bp1__last-v {
        display: none;
    }
    .breadcrumbs .breadcrumbs__elemnts {
        flex-wrap: nowrap;
        overflow-y: scroll;
        white-space: nowrap;
        padding: 0 0 10px 0;
    }
    .blog-e-bp1__right-z p {
        font-size: 16px;
    }
    .blog-e-bp1__right-z h2 {
            font-size: 22px;
    line-height: 29px;
    }
}
@media only screen and (max-width: 768px) {
    .blog-p-e__item-h {
        flex: 0 0 100%;
        padding: 0 15px;
    }
    .blog-p-e__list-q {
        margin: 70px -15px 0 -15px;
    }
    .blog-p-e {
        padding-left: 15px;
        padding-right: 15px;
    }
}
